openmpi configure unrecognized options (Bug #206)


Added by Bor Kraljič over 2 years ago. Updated over 2 years ago.


Status:New Start date:09/13/2011
Priority:Normal Due date:
Assignee:- % Done:

0%

Category:-
Target version:-
Grimoire:

Description

/var/log/sorcery/compile/openmpi-1.4.3.bz2:configure: WARNING: unrecognized options: --disable-mpi-f77, --disable-mpi-f90, --enable-ltdl-convenience


Issue hierarchy

Bug #30: [master bug] unrecognized options in spellsIn Progress

Bug #206: openmpi configure unrecognized optionsNew


History

Also available in: Atom PDF